/*Модальное окно*/
#modal_form {
    width: 500px;
    padding: 30px 20px;
    border: 3px solid #FFF;
    background-color: #FFF;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 400px;
    position: fixed;
    top: 35%;
    left: 50%;
    margin-top: -165px;
    margin-left: -225px;
    display: none;
    opacity: 0;
    z-index: 5;
}

#overlay
{
	z-index:3;
	position:fixed;
	background-color:#000;
	opacity:0.8;
	-moz-opacity:0.8;
	filter:alpha(opacity=80);
	width:100%;
	height:100%;
	top:0;
	left:0;
	cursor:pointer;
	display:none;
}

#modal_form input[type="text"] {
    background-color: #e5ffff;
    border: 1px solid #66ccff;
    color: #000;
    border-radius: 5px;
    display: block;
    font-size: 15px;
    height: 50px;
    padding: 5px 15px;
    margin-bottom: 20px;
    width: 350px;
}

#modal_form input[type="text"].error{
	border:1px solid red;
}

#modal_form h3 {
    text-align: center;
	
    /* font-size: 2em; */
    /* text-transform: uppercase; */
    /* color: #000; */
    /* margin: 0; */
}

#modal_form /* - окно формы онлайн регистрации - */
.comment
{
	color:#272727;
	padding-bottom:35px;
	font-size:14px;
	text-align:center;
	padding-top:35px;
}

/* - закрыть окно формы онлайн регистрации - */
.exit
{
	display:block !important;
	right:10px;
	top:10px;
	position:absolute;
	opacity:1;
	WIDTH:24PX;
	HEIGHT:24px;
	background: url(/css/img/img-ihpc/pic-exit-on.png) top no-repeat;
}

.exit:hover
{
	background: url(/css/img/img-ihpc/pic-exit-over.png) top no-repeat;
}

#modal_form .button
{
	display:block;
	background-color:#ffd400;
	border:1px solid #ccc;
	border-radius:3px;
	color:#000;
	font-size:17px;
	font-weight:bold;
	height:40px;
	margin:10px 0;
	padding:2px 16px;
	width:210px;
	margin:0 auto;
	-webkit-transition:all 0.12s ease-in;
	-o-transition:all 0.12s ease-in;
	-moz-transition:all 0.12s ease-in;
	transition:all 0.12s ease-in;
}

#modal_form .button:hover
{
	background-color:#44C8F5;
	border:1px solid #44C8F5;
	color:#fff;
}

#modal_form .error{
	border:1px solid red;
}

div.comment-reg {
	color:#999999;
	font-weight: normal;
}

div.reg-txt {
	padding: 5px 20px 5px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-style: italic;
	color: #000;
	display: block;
	width: 460px;
    float: left;
}

select.reg-txt-list {
	background-color: #e5ffff;
    border: 1px solid #66ccff;
    color: #000;
    border-radius: 5px;
    display: block;
    font-size: 15px;
    height: 50px;
    padding: 5px 15px;
    margin-bottom: 20px;
    width: 350px;
}

option.reg-txt-list {
	background-color: #e5ffff;
    border: 1px solid #66ccff;
    color: #000;
    display: block;
    font-size: 15px;
    padding: 5px 15px;
    margin: 20px;
    width: 350px;
}


div.reg-txt-report {
	padding: 35px 20px 5px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-style: italic;
	color: #000;
	display: block;
	width: 460px;
    float: left;
}


.required {
	color: ff0000;
}











.button-reg {
  display: block;
  color: #000;
  text-decoration: none;
  font-size: 21px;
  padding: 5px 30px;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #5dabff #000 #8cddff;
  border-radius: 7px;
  background: linear-gradient(#66ccff, #d2f7ff) #000;
  transition: 0.2s;
  height:40px;
  width: 350px;
} 

.button-reg:hover 
{ 
background: linear-gradient(#d2f7ff, #66ccff) #000; 
border-color: #8cddff #000 #5dabff;
}

.button-reg:active 
{ 
background: linear-gradient(#4eb0d8, #66ccff) #0066cc; 
}

.report
{
border: 1 px;
}




